Subject: an extension/update to the 'ietf' NID...

From: Michael Mealling <[email-masked]>
Date: Tue, 21 Aug 2001 09:25:03 -0400

Hi all,
  Some of you may have seen a draft from me a while back that was
for the 'iana' URN NID. I've since updated it and moved it under the
already existing 'ietf' NID as an extension. While this isn't really
a huge issue for the URN Working Group, it is the first time we've
had an 'update' to an existing namespace. I am looking for feedback
on how this new extension works for internal IETF standards usage.

See http://www.ietf.org/internet-drafts/draft-mealling-iana-urn-01.txt

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | urn:pin:1
[email-masked]      |                              | http://www.neonym.net